@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.jumbo-img{
	background-image: url(../images/construction.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	width: 100vw;
}
.error-vlak{
	background-color: #FFFFFF;
	color: #000;
	padding: 1rem;
	height: 15vh;
	border-radius: 5px;
	box-shadow:  1px 1px 2rem 0px rgba(0, 0, 0, 0.12);
}